
@charset "UTF-8";
/* スムーススクロール↓*/
html {
	scroll-behavior: smooth;
	scroll-padding-top:95px;
}
/* ↑スムーススクロール*/
.freakout-page .l-h1-wrap {
  background-image: url(/images/freakout/product/hawk/partner-referral/main_bg.jpg);
	background-position: center;
}
.side-btn-box.fadeIn.inview:first-of-type{
  display: none;
}
.l-h1-inner{
    background-color: transparent;
}
.l-freakout-subh1{
  font-size: 40px;
  font-weight: bold;
}
.l-pagebody.freakout-page .l-h1{
  font-size: 25px;
}
.l-h1-img{
  margin: 20px 0;
  text-align: center;
}
.l-cta-box .contact-nav{
  margin-top: 30px;
}
.l-cta-box .cta-button a{
  width: 300px;
}
.intro .m-ttl01{
  text-align: center;
  font-size: 20px;
}
.intro .m-ttl01::after{
  content: none;
}
.intro .p-h2{
  margin-bottom: 25px;
  font-size: 36px;
  line-height: 1.5;
}
.intro .p-h2 + p{
  margin-bottom: 70px;
  font-size: 22px;
  color: #666;
  text-align: center;
}
.intro .m-column2 figure{
  min-height: 182px;
  margin-bottom: 30px;
}
.step .p-h2{
  margin-bottom: 50px;
  font-size: 40px;
  line-height: 1.5;
}
.step .p-h2 + p{
  margin-bottom: 50px;
}
.step .p-h2 + p span{
  color: #cc0000;
}
.step .flow{
	display: flex;
  list-style: none;
  -ms-flex-wrap: wrap;
 	flex-wrap: wrap;
	-webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 1200px;
  margin: auto;	
  gap: 50px;
  margin: 0 50px 80px 0;
}
.step .flow li{
  width: calc(25% - 40px);
}
.step .flow li .flow-arrow{
  text-align: center;
  background-color: #cc0000;
  color: #ffffff;
  padding: 20px 5px 20px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  word-break: break-all;
  margin-right: 5%;
  margin-bottom: 13px;
  height: 150px;
}
.step .flow li .flow-arrow.inactive{
  background-color: #333;
}
.step .flow li .flow-arrow::before{
  content: '';
  position: absolute;
  right: -35px;
  top: 0%;
  background-color: #cc0000;
  width: 35px;
  height: 150px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.step .flow li .flow-arrow.inactive::before{
  background-color: #333;
}
.step .flow li span{
  display: block;
  font-size: 19px;
	font-weight: bold;
  margin-top: 10px;
  letter-spacing: 0.1px;
}
.step .commission{
  padding: 15px 30px 25px;
  margin-bottom: 90px;
  background-color: #fff;
  border: 3px solid #cc0000;
}
.step .commission dl{
  text-align: center;
}
.step .commission dt{
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 12px;
  margin-bottom: 30px;
}
.step .commission dt::after{
  content: "";
  display: block;
  width: 150px;
  height: 1px;
  background-color: #cc0000;
}
.step .commission dd{
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 30px;
  color: #cc0000;
}
.step .commission dd span{
  font-size: 20px;
  color: #000;
}
.step .terms{
  margin-bottom: 110px;
}
.step .terms .flowchart{
  display: flex;
  align-items: center;
  height: 200px;
  margin: 30px 43px 30px 0;
}
.step .terms .flowchart_title{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-right: 8px;
  font-size: 14px;
  width: 10%;
  height: 200px;
  justify-content: center;
}
.step .terms .flowchart_title dt{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 80px;
}
.step .terms .flowchart_item1,
.step .terms .flowchart_item2,
.step .terms .flowchart_item3,
.step .terms .flowchart_item4{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 22.5%;
  text-align: center;
}
.step .terms .flowchart_item2,
.step .terms .flowchart_item3,
.step .terms .flowchart_item4{
  border-left: 1px solid #666;
}
.step .terms .flowchart_item1 dl,
.step .terms .flowchart_item2 dl,
.step .terms .flowchart_item3 dl,
.step .terms .flowchart_item4 dl{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 6px;
  width: 100%;
  height: 50%;
  background-color: #ccc;
}
.step .terms .flowchart_item1 dl + dl,
.step .terms .flowchart_item2 dl + dl,
.step .terms .flowchart_item3 dl + dl,
.step .terms .flowchart_item4 dl + dl{
  border-top: 3px solid #ededed;
}
.step .terms .flowchart .empty{
  background-color: transparent;
}
.step .terms .flowchart_item1::before{
  position: absolute;
  content: "";
  left: 0;
  display: block;
  width: 2px;
  height: 220px;
  background-color: #666;
}
.step .terms .flowchart_item4::before{
  content: "";
  position: absolute;
  width: 36px;
  height: 100px;
  background-color: #cc0000;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  right: -36px;
  bottom: 0;
}
.step .terms .flowchart_item4::after{
  position: absolute;
  content: "";
  right: -37px;
  display: block;
  width: 2px;
  height: 220px;
  background-color: #666;
  z-index: 1;
}
.step .terms .flowchart_item1 dt,
.step .terms .flowchart_item2 dt,
.step .terms .flowchart_item3 dt,
.step .terms .flowchart_item4 dt{
  font-size: 13px;
  font-weight: bold;
  color: #666;
}
.step .terms .flowchart_item1 dd,
.step .terms .flowchart_item2 dd,
.step .terms .flowchart_item3 dd,
.step .terms .flowchart_item4 dd{
  font-size: 14px;
}
.step .terms .flowchart_item2 dl:nth-child(2),
.step .terms .flowchart_item3 dl:nth-child(2),
.step .terms .flowchart_item4 dl:nth-child(2){
  background-color: #cc0000;
  color: #fff;
}
.step .terms .flowchart_item2 dl:nth-child(2) dt,
.step .terms .flowchart_item3 dl:nth-child(2) dt,
.step .terms .flowchart_item4 dl:nth-child(2) dt{
  color: #fff;
}
.step .introduction p{
  font-size: 16px;
  margin-bottom: 10px;
}
.step .introduction p span{
  color: #cc0000;
}
.step p.note{
  font-size: 14px;
}
.announcement{
  margin-top: -50px;
  background-color: #fff;
}
.announcement .l-content{
  padding-top: 0;
}
.announcement_text{
  width: 100%;
  padding: 35px 80px;
  background-color: #FFE2E2;
  font-weight: bold;
  font-size: 23px;
  text-align: center;
  color: #cc0000;
  margin-bottom: 55px;
}
.announcement_note{
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 23px;
}
.announcement_note_list{
  font-size: 16px;
  list-style: disc;
  padding-left: 20px;
}
.announcement_note_list li + li{
  margin-top: 5px;
}
.cta-img{
  margin-bottom: 5px;
  text-align: center;
}
.cta-box .m-ttl04{
  margin-bottom: 45px;
  color: #fff;
  text-align: center;
  border-left: none;
}
.cta-box .case_contact-nav li:first-of-type a{
  background-color: #fff;
  color: #cc0000;
}
.cta-box .case_contact-nav li:first-of-type a:hover{
  background-color: #cc0000;
  color: #fff;
  transition: .5s;
}
.pc{
  display: block;
}
.sp{
  display: none;
}
@media screen and (max-width: 768px){
  p{
    font-size: 16px;
  }
  .l-cta-box .cta-button a{
    width: 150px;
  }
  .l-h1-img img{
    width: 300px;
  }
  .l-freakout-subh1{
    font-size: 30px;
  }
  .intro .p-h2{
    font-size: 24px;
  }
  .intro .p-h2 + p{
    font-size: 18px;
  }
  .intro .m-column2 li{
    margin-top: 0;
  }
  .intro .m-column2 li + li{
    margin-top: 60px;
  }
  .intro .m-column2 figure{
    margin-bottom: 20px;
  }
  .step .p-h2{
    font-size: 24px;
  }
  .step .p-h2 + p{
    margin-bottom: 30px;
  }
  .step .commission{
    padding: 20px;
  }
  .step .commission dt{
    font-size: 18px;
    margin-bottom: 20px;
  }
  .step .commission dd{
    font-size: 24px;
    margin-bottom: 20px;
  }
  .step .commission dd span{
  font-size: 16px;
  }
	.step .flow{
    flex-direction: column;
    gap: 10px;
    margin: 0 0 60px;
 }
	.step .flow li{
		display: flex;
		width: 100%;
		font-size: 2.4rem;
		justify-content: space-between;
		align-items: center;
	}
  .step .flow li .flow-arrow {
    height: auto;
    width: 100%;
    margin-right: 0;
	  margin-bottom: 50px;
	  padding: 15px 10px;
	  font-size: 1.4rem;
  }
	.step .flow li .flow-arrow::before{
    bottom: -30px;
    right: auto;
    top: auto;
    left: 0;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    width: 100%;
    height: 30px;
	}
	.step .flow li span{
		font-size: 1.8rem;
		font-weight: bold;
		margin-top: 0;
	}
  .step .terms .flowchart{
    flex-direction: column;
  height: auto;
  margin: 30px 0 60px;
  }
  .step .terms .flowchart_title{
    width: 100%;
    height: auto;
    align-items: initial;
    padding: 0 0 10px;
  }
  .step .terms .flowchart_title dl{
    display: flex;
  }
  .step .terms .flowchart_title dt{
    height: auto;
    width: 100%;
    justify-content: center;
  }
  .step .terms .flowchart_item1,
  .step .terms .flowchart_item2,
  .step .terms .flowchart_item3,
  .step .terms .flowchart_item4{
    height: auto;
    width: 100%;
    flex-direction: row;
  }
  .step .terms .flowchart_item2,
  .step .terms .flowchart_item3,
  .step .terms .flowchart_item4{
    border-left: none;
  }
  .step .terms .flowchart_item1 dl,
  .step .terms .flowchart_item2 dl,
  .step .terms .flowchart_item3 dl,
  .step .terms .flowchart_item4 dl{
    min-height: 100px;
    border-bottom: 1px solid #666;
  }
  .step .terms .flowchart_item4 dl{
    border-bottom: none;
  }
  .step .terms .flowchart_item1 dl + dl,
  .step .terms .flowchart_item2 dl + dl,
  .step .terms .flowchart_item3 dl + dl,
  .step .terms .flowchart_item4 dl + dl{
    border-top: none;
  }
  .step .terms .flowchart .empty{
    background-color: transparent;
  }
  .step .terms .flowchart_item1::before{
    top: 0;
    width: 100%;
    height: 2px;
  }
  .step .terms .flowchart_item4::before{
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    right: 0;
    bottom: -29px;
    width: 50%;
    height: 30px;
  }
  .step .terms .flowchart_item4::after{
    width: 100%;
    height: 2px;
    bottom: -32px;
    right: 0;
  }
  .step .terms .flowchart_item1 dt,
  .step .terms .flowchart_item2 dt,
  .step .terms .flowchart_item3 dt,
  .step .terms .flowchart_item4 dt{
    font-size: 13px;
  }
  .step .terms .flowchart_item1 dd,
  .step .terms .flowchart_item2 dd,
  .step .terms .flowchart_item3 dd,
  .step .terms .flowchart_item4 dd{
    font-size: 13px;
  }
  .announcement_text{
    padding: 25px;
    font-size: 18px;
    margin-bottom: 40px;
  }
  .announcement_note{
    font-size: 18px;
  }
  .announcement_note_list{
    font-size: 13px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 500px){
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
}